import { createApp } from 'vue'
import App from './App.vue'
import router from "@/router";
import axios from "axios";
axios.defaults.baseURL="";

const myApp=createApp(App);
myApp.use(router);
myApp.config.globalProperties.axios=axios;
myApp.mount("#app");
